Skip to content

workflow_version_get

One version of a workflow, with its stored definition.

Tool

workflow_version_get

One version of a workflow, with its stored definition.

One version of a workflow, with its stored definition.

Behavior

HTTP
GET /workflow/version/get

Arguments

Name
Type
Required
Description
version
integer
•
0 is the draft.
workflow_id
string
•
No description in the catalog.

Response

Field
Type
Always
Description
note
string
•
version
number
•
definition
object
•
workflow_id
string
•
dependencies
array
•
published_at
string
•
published_by
string
•

Try it

One version of a workflow, with its stored definition.

When to use

One version of a workflow, with its stored definition.

Example

Ask your agent something like this:

One version of a workflow, with its stored definition.

The agent will invoke workflow_version_get with these arguments:

{
  "version": "<version>",
  "workflow_id": "<workflow_id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select